/* Fonts from https://github.com/zurb/brograms/tree/master/public/fonts */

@font-face {
    font-family: 'logotext';
    src: url('webfonts/Norwester/Norwester-Regular.eot');
    src: url('webfonts/Norwester/Norwester-Regular.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Norwester/Norwester-Regular.woff') format('woff'),
         url('webfonts/Norwester/Norwester-Regular.ttf') format('truetype'),
         url('webfonts/Norwester/Norwester-Regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* global object styles */

  html, body { background: #fff; }
  
  html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/scripts/boxsizing.htc); /* IE6 & IE7 */
  }
  *, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    *behavior: url(/scripts/boxsizing.htc); /* IE6 & IE7 */
  }  
  
  body * { box-sizing: border-box;  }

  body, td, input, textarea, select, li, label, p {
    margin: 0px; padding: 0;
    font: normal 12pt/15pt helvetica,arial,sans-serif;
    color: #333;
  }
  /* b,strong { font-family: 'MyriadProM',arial,helvetica,sans-serif; font-weight: normal; } */
  
  p,form { margin: 0px }
  blockquote { margin: 0px 0px 0px 20px }
  ol,ul { margin-top: 0px; margin-bottom: 0px }

  a, a:link, a:visited, a:active, .fauxlink { color: #0084B4; text-decoration: underline; cursor: pointer; border-bottom: 1px solid transparent; }
  a:hover, .fauxlink:hover { text-decoration: none; /*border-color: #DB1292;*/ color: #DB1292; }
  
  label { cursor: default; }
  label.icheck-label { cursor: pointer; padding-left: 5px; padding-right: 5px; border-bottom: 2px solid transparent; }
  label.icheck-on { font-weight: bold; border-bottom: 2px solid #2489C5; color: #00649F; }
  label.icheck-off.icheck-hover { text-decoration: none; border-color: #65ACD6; }
  
  table { border-collapse: collapse; }
  td { padding: 0; }

  input, select, textarea, .inputbg { background-color: #fff; padding: 3px 8px; }
  input:focus, select:focus, textarea:focus, .inputbg:focus { box-shadow: 0 0 0 2px rgba(254, 206, 70, 1); }
  select { padding: 2px 2px 2px 4px; }
  input, select, textarea, .inputborder { border: 1px solid #3F4040; border-radius: 5px; }

  tr.rowspacer { height: 5px; } /* default for table row spacers */
  tr.rowspacer td { height: auto; width: auto; padding: 0; font-size: 1px; line-height: 1px; }

/* template content cells */

  #tpl2-centrecontent { width: 1090px; min-height: 500px; }
  #tpl2-headcontentdiv, #tpl2-menucontentdiv, #tpl2-bodycontentdiv, #tpl2-footcontentdiv {
    position: relative; padding-left: 20px; padding-right: 20px; clear: both; float: none; }
  #tpl2-headcontentdiv { margin-top: 10px; height: 125px; overflow: hidden; padding-right: 0px; }
  #tpl2-bannercontentdiv { height: 140px; border-width: 3px 0; border-color: #444; border-style: solid; overflow: hidden;
    background: #000; position: relative; }
  #tpl2-pagecontenttopgap { overflow: hidden; height: 15px; }
  #tpl2-bodycontentdiv { min-height: 500px; padding-bottom: 20px; }

  #tpl2-footcontentdiv { background: #3F4040; margin-top: 40px; color: #fff; 
                         border-width: 3px 0; border-color: #000; border-style: solid; }
  #tpl2-footcontentdiv .fsmColumn { float: left; width: 180px; display: inline-block; margin-left: 20px; }
  #tpl2-footcontentdiv .fsmColHead { color: #f8f8f8; font-weight: bold; margin: 20px 0; text-transform: uppercase;
                                     border-bottom: 1px solid #FECE46; padding-bottom: 20px; }
  #tpl2-footcontentdiv a,
  #tpl2-footcontentdiv a:visited,
  #tpl2-footcontentdiv a:hover,
  #tpl2-footcontentdiv a:active { 
    color: #eee; text-decoration: none; line-height: 17px;
    margin-bottom: 15px; display: block; font-size: 11pt; }
  #tpl2-footcontentdiv a:hover { text-decoration: underline;  }
  #tpl2-footcontentdiv .copyright  { font-size: 11pt; color: #f8f8f8; padding: 10px 0; }

/* header */
  
  .tpl2-tblHead { margin-top: 5px; margin-bottom: 10px; }
  #tpl2-head-logoimg { }
  #tpl2-head-sitetitle { font: normal 28pt/42px 'logotext',arial,helvetica,sans-serif; color: #3F4040; letter-spacing: -1px; margin-top: 30px; }
  #tpl2-head-sitetitleaddr { font-size: 10pt; line-height: 19px; }

  /* login */
  #tpl-loginform td { padding: 2px; color: #707070; }
  #tpl-loginform input { width: 140px; font: 10.5pt arial,helvetica,sans-serif; border-radius: 10px; }
  #tpl-loginform input:focus { background: none; }
  
  #tpl-loginform .tpl-headLoginRow label { font: normal 12pt arial,helvetica,sans-serif; }
  #tpl-loginform .tpl-cellHeadLoginButton { padding-top: 3px; }
  #tpl-loginform .tpl-btnHeadLogin { float: left; margin-right: 10px; }
  
  #tpl-loginform .tpl-lnkHeadFgPwd { white-space: nowrap; margin-bottom: 3px; }
  #tpl-loginform .tpl-lnkHeadFgPwd a,
  #tpl-loginform .tpl-lnkHeadFgPwd a:link,
  #tpl-loginform .tpl-lnkHeadFgPwd a:visited,
  #tpl-loginform .tpl-lnkHeadFgPwd a:active,
  #tpl-loginform .tpl-lnkHeadFgPwd a:focus,
  #tpl-loginform .tpl-lnkHeadFgPwd a:hover { font-size: 9pt; line-height: 14px; text-decoration: none; color: #222; }
  #tpl-loginform .tpl-lnkHeadFgPwd a:hover { text-decoration: underline; }
  
  #tpl-loginform .tpl-lnkHeadReg a,
  #tpl-loginform .tpl-lnkHeadReg a:link,
  #tpl-loginform .tpl-lnkHeadReg a:visited,
  #tpl-loginform .tpl-lnkHeadReg a:active,
  #tpl-loginform .tpl-lnkHeadReg a:focus,
  #tpl-loginform .tpl-lnkHeadReg a:hover { 
    display: block; border: 1px solid #333; text-align: center; font-size: 10.5pt; 
    color: #333 !important; text-decoration: none; padding: 2px 0 3px; }
  
  #tpl-loginform td { font-size: 12pt; color: #444; }
  
  #tpl-welcomemem { color: #444; margin-top: 10px; font-size: 11pt }
  #tpl-welcomememlinks { text-align: right; white-space: nowrap; margin-top: 3px; }
  #tpl-welcomememlinks .seperator { font-size: 8px; color: #888;  position: relative; top: -2px; margin: 0px 5px; }

/* top menu */
  
  #tpl2-menucontentdiv { position: relative; padding: 0; }
  #tpl2-menu-topmenu { height: 42px; }
  .tpl2-menu-topitem { display: inline-block; float: left; position: relative; white-space: nowrap; margin-right: 2px; }
  .tpl2-menu-toptext { float: left; padding: 7px 12px; cursor: pointer; color: #222; text-transform: uppercase; 
                       font: normal 11pt/25px arial,helvetica,sans-serif; }
  a.tpl2-menu-toptext { float: left; }
  a.tpl2-menu-toptext:link,
  a.tpl2-menu-toptext:visited,
  a.tpl2-menu-toptext:active { color: #029266; text-decoration: none; }
  .tpl2-menu-toptext.tpl2-menu-toptext-highlight,
  .tpl2-menu-toptext.tpl2-menu-toptext-over { background: #149265; color: #fff !important; }
  .tpl2-menu-toptext.tpl2-menutop-home,
  .tpl2-menu-toptext.tpl2-menutop-subscription { font-weight: bold; }
  
  .tpl2-menu-topitem-contactus { float: right; margin-right: 0; }
  a.tpl2-menu-toptext.tpl2-menutop-contactus { color: #222; }
    
  .tpl2-menu-submenu { display: none; position: absolute; top: 0; left: 0; background: #fff; 
                       border: 2px solid #149265; z-index: 99; }
  .tpl2-menu-rightcolumn { border-left: 3px solid #e0e0e0; }
  .tpl2-menu-colheading { background: #189AC9; color: #fff; padding: 10px; text-align: center; }
  .tpl2-menu-topdivider { display: inline-block; /*Dirty IE Hack*/ zoom: 1; *display: inline;
                          padding: 5px 0px; overflow: hidden; width: 1px; height: 10px; border-right: 1px solid #F4FFE5; margin-right: 0px; }
  a.tpl2-menu-item { display: block; padding: 9px 10px; cursor: pointer; font-size: 11pt; font-weight: normal; line-height: 16px;
                     border-bottom: 1px solid #eee; min-width: 190px; color: #149265 !important; text-decoration: none !important; }
  a.tpl2-menu-item.tpl2-menu-item-over { background: #FFE987 !important; color: #067C53 !important; }
  a.tpl2-menu-item.tpl2-menu-item-highlight { background: #149265 !important; color: #fff !important; }
  
  #tpl2-menurightdiv { position: relative; margin: 5px; font-size: 9pt; }

  .tpl2-menu-admin a { padding: 8px 10px; }
  
  .tpl2-hrUnderMenu { margin: 0; padding: 0; height: 1px; border: 1px solid #3F4040; }

/* content */
  
  h1 { margin: 0; padding: 0; font-size: 18pt; font-weight: normal; }
  h2 { margin: 10px 0; padding: 0; font-size: 14pt; }
  h3 { margin: 10px 0; padding: 0; font-size: 12pt; }
  h4 { margin: 10px 0; padding: 0; font-size: 11pt; }
  /*h1.tpl-pagetitle { font: normal 25pt/35px 'condensed',arial,helvetica,sans-serif; color: #222; letter-spacing: -1px; margin-bottom: 35px; }*/
  h1.tpl-pagetitle { font: bold 22pt/35px helvetica,arial,sans-serif; color: #000; letter-spacing: -1px; margin-bottom: 35px; }

  .tpl-pagetitleextra { position:absolute; top: 40px; left: 20px; }
  .tpl-pagetitleextraright { position:absolute; top: 0; left:0px; width: 740px; text-align: right; }

  #tpl-pagetitlefiller { position: absolute; top: 0; left: -10px; width: 10px; height: 56px; background: #F4FFE5; border-bottom: 1px solid #AADA6E; display: none; }

  div.greendivider { overflow: hidden; width: 100%; height: 3px; background: #ccc; } 
  div.greendividerthin { overflow: hidden; width: 100%; height: 1px; background: #ccc; }
  
  hr.hr1 { margin-top: 10px; margin-bottom: 10px; border:0; height: 2px; color: #CCCCCC }
  hr.grn { border:0; background-color: #AADA6E; height: 1px }
  hr.invisible { height: 1px; margin: 0; }

  .tblintro .celright { padding-bottom: 20px; }
  
  .sectionsubtitle { color: #444; }
  
  .committeeList .section .column1 { border-bottom: 1px solid #ccc; color: #149265; font-size: 17pt; font-weight: normal; padding: 10px 0; }
  
  .tblAdobeTop { margin: -20px 0 30px; }
  .tblAdobeTop td { font-size: 11pt; }
  .tblAdobeTop a { display: block; }

  .newsletterua { color: #888888; }

  .eventItem { padding-bottom: 20px; border-bottom: 1px solid #ccc; margin-bottom: 20px; }
  .eventItem .newsEventLogo { float: right; }
  .eventItem .newsTitle { font-size: 21pt; line-height: 28px; width: 520px; }
  .eventItem .newsEventDate { font-size: 14pt; line-height: 28px; margin-top: 5px; }
  .eventItem .newsEventVenue { font-size: 16pt; float: left; line-height: 35px; margin-right: 20px; }
  .eventItem .newsEventLink { display: inline-block; /*Dirty IE Hack*/ zoom: 1; *display: inline;
                              font-size: 13pt; line-height: 35px; white-space: nowrap; }
  
  .tblNews { width: 100%; margin-bottom: 30px; border-collapse: separate; /* chrome fix for cell borders*/ }
  .tblNews .rowGap { height: 30px; overflow: hidden; } 

  .newsItemCell { padding: 15px; border: 1px solid #ccc; vertical-align: top; }
  .newsItem .newsDate { font-size: 11pt; margin-bottom: 5px; }
  .newsItem .newsTitle { font-size: 16pt; line-height: 20px; margin-bottom: 5px; }
  .newsItem .newsBody {  }
  .newsItem .newsLink { font-size: 12pt; }

  td .newstitle  { color: #5b5b5b; font-size: 12pt; }
  .newsitemdate { color: #F28A02; font-size: 15pt; line-height: 120%; white-space: normal; 
                  text-align: right; padding-right: 10px; border-right: 2px solid #F28A02; margin-right: 18px; }
  td .newsitemtitle { font-size: 18pt; line-height: 20px; margin-bottom: 30px; }
  td .newsitembody { width: 820px; overflow: hidden; font-size: 11pt; }

  .adminmemlisthl   { background-color: #CDE8FC; cursor: pointer }
  .adminmemlistline { border-bottom: 1px dotted #C0C0C0 }
  .adminmemlistsel  { background-color: #BCD7EB; cursor: pointer }

  .divmemberinfo  { width: 190px }

  .pleasewait     { color: #0000FF; font-size: 10pt; }

  /* meeting page styles */
  .meethead { font-size: 20pt; color: #F3A702; text-align: center; }

/* buttons */
  
  button, a.button { background: #2391D1; border: 1px solid #1576AD; border-radius: 5px; cursor: pointer;
    color: #ffffff; display: inline-block; padding: 5px 10px 6px; }
  a.button { text-decoration: none !important; padding: 6px 15px 7px; }
  a.button:visited, a.button:active { color: #ffffff }
  button:hover, a.button:hover,
  button:focus, a.button:focus { background: #399FD9; color: #fff; border-color: #0F689B; box-shadow: 0 0 1px 4px rgba(254, 206, 70, 1); }
  button.delete, a.button.delete { background: #E14D2D; border-color: #A93217; }
  button.update, a.button.update { background: #00B059; border-color: #017445; } 
  /*button.delete:hover, a.button.delete:hover { background: #ED5E3E; }
  button.update:hover, a.button.update:hover { background: #02C062; } */

  .btnGreen { background: #12A351; border-color: #097438; }
  .btnGreen:hover { background: #0bb957; border-color: #097438; }
  .btnRed { background: #D74141; border-color: #a02020; }
  .btnRed:hover { background: #f23535; border-color: #9b1717; }
  
  .greenSquareButton { 
    background: #2D9163; border: 1px solid #2D9163; border-radius: 0; cursor: pointer; box-sizing: border-box;
    display: inline-block; font: normal 11pt/24px arial,helvetica,sans-serif; padding: 0 10px; }
  .greenSquareButton,
  .greenSquareButton:link,
  .greenSquareButton:visited,
  .greenSquareButton:active { color: #ffffff; text-decoration: none; }
  .greenSquareButton:hover { background: #33A972; box-shadow: 0 0 2px rgba(0,0,0,0.0); }

/* site-wide colour pallette */

  .col_titlered { color: #E13939 }
  .col_titleorange  { color: #E1761F }
  .col_titlegrey { color: #5B5B5B }
  .colgrn { color: #AADA6E }
  .colwht { color: #FFFFFF }
  .colyel { color: #F5CD50 }
  .colorg { color: #F28A02 }
  .colblu { color: #0084B4 }
  .colred { color: #E1440F }
  .coldkblu { color: #174094 }
  .coldkgrn { color: #639426 }
  .coldkgrn2 { color: #029266 }

  .bggreen { background-color: #F4FFE5 }
  .bgdkgreen { background-color: #AADA6E }


/* styles specifically for ckeditor */

  body.cke_ltr { background: #FFFFFF; } /* fix for ckeditor dropdown when body background set */
  .cke_contents { padding: 10px !important; }

  .heading1 { margin: 0; padding: 0; font-size: 16pt; }
  .heading2 { margin: 0; padding: 0; font-size: 11pt; }
  .fontsmall1 { font-size: 9pt; }
  .fontsmall2 { font-size: 8pt; }
  
/* generic styles */

  .nomargin { margin: 0px !important }
  .nopadding { padding: 0px !important }
  .justify { text-align: justify !important }
  .center { text-align: center !important }

  .ml0  { margin-left: 0px !important }
  .ml2  { margin-left: 2px !important }
  .ml5  { margin-left: 5px !important }
  .ml10 { margin-left: 10px !important }
  .ml15 { margin-left: 15px !important }
  .ml20 { margin-left: 20px !important }

  .mr0  { margin-right: 0px !important }
  .mr2  { margin-right: 2px !important }
  .mr5  { margin-right: 5px !important }
  .mr10 { margin-right: 10px !important }
  .mr15 { margin-right: 15px !important }
  .mr20 { margin-right: 20px !important }

  .mb0  { margin-bottom: 0px !important }
  .mb1  { margin-bottom: 1px !important }
  .mb2  { margin-bottom: 2px !important }
  .mb3  { margin-bottom: 3px !important }
  .mb4  { margin-bottom: 4px !important }
  .mb5  { margin-bottom: 5px !important }
  .mb6  { margin-bottom: 6px !important }
  .mb7  { margin-bottom: 7px !important }
  .mb8  { margin-bottom: 8px !important }
  .mb9  { margin-bottom: 9px !important }
  .mb10 { margin-bottom: 10px !important }
  .mb15 { margin-bottom: 15px !important }
  .mb20 { margin-bottom: 20px !important }

  .mt0  { margin-top: 0px !important }
  .mt1  { margin-top: 1px !important }
  .mt2  { margin-top: 2px !important }
  .mt3  { margin-top: 3px !important }
  .mt4  { margin-top: 4px !important }
  .mt5  { margin-top: 5px !important }
  .mt6  { margin-top: 6px !important }
  .mt7  { margin-top: 7px !important }
  .mt8  { margin-top: 8px !important }
  .mt9  { margin-top: 9px !important }
  .mt10 { margin-top: 10px !important }
  .mt15 { margin-top: 15px !important }
  .mt20 { margin-top: 20px !important }

  .pad0  { padding: 0px !important }
  .pad1  { padding: 1px !important }
  .pad2  { padding: 2px !important }
  .pad3  { padding: 3px !important }
  .pad4  { padding: 4px !important }
  .pad5  { padding: 5px !important }
  .pad10 { padding: 10px !important }
  .pad15 { padding: 15px !important }
  .pad20 { padding: 20px !important }

  .pb0  { padding-bottom: 0px !important }
  .pb1  { padding-bottom: 1px !important }
  .pb2  { padding-bottom: 2px !important }
  .pb3  { padding-bottom: 3px !important }
  .pb4  { padding-bottom: 4px !important }
  .pb5  { padding-bottom: 5px !important }
  .pb10 { padding-bottom: 10px !important }
  .pb15 { padding-bottom: 15px !important }
  .pb20 { padding-bottom: 20px !important }

  .pt0  { padding-top: 0px !important }
  .pt1  { padding-top: 1px !important }
  .pt2  { padding-top: 2px !important }
  .pt3  { padding-top: 3px !important }
  .pt4  { padding-top: 4px !important }
  .pt5  { padding-top: 5px !important }
  .pt10 { padding-top: 10px !important }
  .pt15 { padding-top: 15px !important }
  .pt20 { padding-top: 20px !important }

  .pl0  { padding-left: 0px !important }
  .pl1  { padding-left: 1px !important }
  .pl2  { padding-left: 2px !important }
  .pl3  { padding-left: 3px !important }
  .pl4  { padding-left: 4px !important }
  .pl5  { padding-left: 5px !important }
  .pl10 { padding-left: 10px !important }
  .pl15 { padding-left: 15px !important }
  .pl20 { padding-left: 20px !important }

  .pr0  { padding-right: 0px !important }
  .pr1  { padding-right: 1px !important }
  .pr2  { padding-right: 2px !important }
  .pr3  { padding-right: 3px !important }
  .pr4  { padding-right: 4px !important }
  .pr5  { padding-right: 5px !important }
  .pr10 { padding-right: 10px !important }
  .pr15 { padding-right: 15px !important }
  .pr20 { padding-right: 20px !important }

  .fontsize8  { font-size: 8pt !important }
  .fontsize9  { font-size: 9pt !important }
  .fontsize10 { font-size: 10pt !important }
  .fontsize11 { font-size: 11pt !important }
  .fontsize12 { font-size: 12pt !important }
  .fontsize13 { font-size: 13pt !important }
  .fontsize14 { font-size: 14pt !important }
  .fontarial  { font-family: arial,helvetica,sans-serif !important }
  .fonttahoma { font-family: tahoma,arial,helvetica,sans-serif !important }
  .fonttrebuchet { font-family: "trebuchet ms",arial,helvetica,sans-serif !important }
  .fontcourier { font-family: "courier new",monospace !important }
  .fontmono   { font-family: monospace !important }
  .fontbold   { font-weight: bold; }

  .lh15 { line-height: 15px !important }
  .lh18 { line-height: 18px !important }
  .lh20 { line-height: 20px !important }

  .width100p  { width: 100% !important }

  .divpixel { overflow: hidden; width: 1px; height: 1px }
  .divhline { overflow: hidden; width: 100%; height: 1px }

  .floatleft { float: left; }
  .floatright { float: right; }
  .clear    { clear:both }

  /* float clearing for IE6 */
  * html .clearfix { height: 1%; overflow: visible; }

  /* float clearing for IE7 */
  *+html .clearfix { min-height: 1%; }

  /* float clearing for everyone else */
  .clearfix:after{ clear: both; content: "&nbsp"; font-size: 0px; display: block; height: 0; visibility: hidden; }
  
  .block { display: block; }
  .inlineblock, .iblock, .ib { display: inline-block; }
  .vertmiddle, .vmid { vertical-align:middle; }

  /* special */
  
  .notextselect, label, button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

/* jQuery UI adjustments */

.t-widget a { padding: 0; line-height: normal; }

.stdpopup.ui-dialog { border-color: #00A895; }
.stdpopup.ui-dialog.ui-widget,
.stdpopup.ui-dialog.ui-widget * { font: inherit; }
.stdpopup.ui-dialog .ui-dialog-titlebar { background: #009584; border: none; padding-top: 0; padding-bottom: 0; }
.stdpopup.ui-dialog .ui-dialog-title { color: #FEE65F; font-size: 16pt; font-weight: 500; line-height: 38px; }
.stdpopup.ui-dialog .ui-button-text-only,
.stdpopup.ui-dialog .ui-button-text-only.ui-state-focus { background: #09995E; font-size: 13pt; font-weight: 500; }
.stdpopup.ui-dialog .ui-button-text-only.ui-state-hover { background: #06AD68; box-shadow: 0 0 4px rgba(0,0,0,0.2); }

.stdpopup.ui-dialog.ui-dlg-plswait { border-color: #FFCF3D; border-radius: 36px; padding-left: 10px;
                                     background: url('../images/spinner32_green.gif') no-repeat scroll 96% center #FFF; }
.stdpopup.ui-dialog.ui-dlg-plswait .ui-dialog-content { background: none; color: #119063; }

table.ui-datepicker-calendar { margin: 4px; }
table.ui-datepicker-calendar td { width: auto; padding: 0; }
.ui-datepicker .ui-datepicker-header { background: #1DB17C; border: none; color: #fff }
.ui-datepicker .ui-datepicker-buttonpane { padding: 0; }
.ui-datepicker .ui-datepicker-buttonpane.ui-widget-content { border: 1px solid #13954B; }
.ui-datepicker .ui-datepicker-buttonpane button { margin: 0.5em 0 0.4em; }
.ui-datepicker-buttonpane .ui-datepicker-current { opacity: 1; }
.ui-datepicker.ui-widget.ui-widget-content { font-size: 0.9em !important; z-index: 999; background: #F5CD50; }
table.ui-datepicker-calendar td a.ui-state-default { 
  box-sizing: border-box; *behavior: url(/scripts/boxsizing.htc); /* see https://github.com/Schepp/box-sizing-polyfill */
  font-size: 9pt; display: block; padding: 2px 6px 2px 0; height: auto; width: 30px; }
table.ui-datepicker-calendar td a.ui-state-highlight { color: #444; font-weight: bold; 
  background: #FFF; /*outline: 1px solid #C2AB06;*/ box-sizing: border-box; }
table.ui-datepicker-calendar td a.ui-state-active { background: #1DB17C; color: #000; font-weight: bold; }


